body,p,h1,h2,h3,h4,h5,h6,li,span,i,ul,img,a,strong,input{margin:0;padding:0; font-family: "microsoft yahei";}
body{ font-size:14px; min-width:1200px; background:#fafafa;}
li{list-style-type:none; float:left;}
a{text-decoration:none;outline: none;}
img{border:none;}
i{font-style:normal}
input,select,textarea{outline:none;text-indent:6px;}
textarea{resize:none;}
div{margin:0 auto;}
.fl{float: left;}
.fr{float: right;}
.wid{width:1200px;}
.to{width:100%; height:90px; background:#fff;}
.top{height:100px; }
.top .log{float:left; margin-top:27px;}
.top ul{ margin-left:30px; float:left;}
.top ul li{font-size:16px; height:33px; border-bottom:3px solid #fff; color:#666; padding-left:4px; padding-right:4px; margin-right:45px; margin-top:35px; position:relative; }

.top ul li .slide{ text-align:center; width:130%; display:table; min-height:100px;  background:#fff; border-top:none; z-index:9; position:relative; padding-bottom:5px; padding-top:0px; display:none;}
.top ul li .slide p{text-align:center; font-size:16px; line-height:30px; margin-top:8px;}



.top h5{ float:right; font-weight:100; margin-top:20px; }
.top h5 a{width:160px;  text-align:center;  font-weight:100; font-size:24px; color:#c91623; }
.top ul li a{color:#666;}
.top ul li.sli a{color:#cc1323;}
.top ul li img{position:absolute; right:-12px; top:8px;}
.top ul li i{ width:55px; height:20px; display:block; background:#c91623; color:#fff; text-align:center; line-height:20px; font-size:12px; position:absolute; right:-50px; top:-20px; border-radius:5px;}
.top ul li:hover div{display:block;}
.top ul li:hover a{color:#cc1323;}
.top ul li .slide p a{color:#666;}
.top ul li .slide p:hover{background:#cc1222;}
.top ul li .slide p:hover a{color:#fff;}
.company{width:100%; display:table; min-height:300px; background:#fafafa; position:relative;}
.company .im_le{position:absolute; left:50%; top:180px; margin-left:-650px; cursor:pointer;}
.company .im_rt{position:absolute; right:50%; top:180px; margin-right:-650px;cursor:pointer;}
.company .img{margin-top:30px; height:350px; overflow:hidden;}
.company .img .img_img{width:100%; height:100%;}
.company .img .img_img ul { width:100%; height:100%; position:relative; overflow:hidden;}
.company .img .img_img ul li{ width:100%; height:100%; position:absolute;z-index:1; opacity:0; transition:.5s;}
.company .img .img_img ul li img{ width:100%;}
.company .inform{ display:table;}
.company .inform h2{text-align:center; font-weight:100; margin-top:80px; color:#333; font-size:36px; margin-bottom:30px;}
.company .inform p{line-height:24px; font-size:13px; color:#999999; text-align:center;}
.company .inform h5{ text-align:left; color:#c91623; font-weight:100; font-size:18px; margin:auto; width:230px; margin-top:30px; }
.company .inform h5 a{color:#c91623; }
.company .inform h5 img{margin-right:15px; margin-top:2px; float:left;}
.company .list{ height:60px;margin-top:60px; margin-bottom:60px;}
.company .list ul li{width:300px;height:60px;}
.company .list ul li h4{ width:60px; height:60px; border-radius:50%; margin-left:60px; float:left; margin-right:20px; text-align:center; display:table;} 
.company .list ul li h5{float:left;}
.company .list ul li h5 strong{font-size:22px; font-weight:100; margin-top:8px; float:left; display:block;} 
.company .list ul li h5 span{display:block; float:left; font-weight:100; color:#999999; margin-top:2px;}
.company .list ul li h4 span{display:table-cell; vertical-align:middle;}
.li1 a{ color:#000;}
.li2 a{ color:#000;}
.li3 a{ color:#000;}
.li4 a{ color:#000;}

/*
.company .list ul li.li2 h4{ background:#5dc9e5;}
.company .list ul li.li3 h4{ background:#e7b240;}
.company .list ul li.li4 h4{ background:#8da3ef;}
*/
.type{width:100%; display:table; position:relative;}

.type .type_tit{display:table; margin-bottom:60px;}
.type .type_tit h2{ text-align:center; font-size:40px; color:#333; font-weight:100; margin-top:60px; margin-bottom:28px;}
.type .type_tit p{ line-height:24px; color:#999999; font-size:14px; text-align:center; font-size:13px} 
.type .type_tit p i{color:#cc1323;}
.type .typ{width:1200px; height:600px; overflow:hidden; position:relative;}
.type  .type_le{position:absolute; left:50%; margin-left:-650px; top:350px;cursor:pointer; z-index:10;}
.type  .type_rt{position:absolute; right:50%; margin-right:-650px; top:350px; cursor:pointer; z-index:10;}
.type_list{width:auto; overflow:hidden; height:640px; position:absolute; left:0px; top:0px;}
.type_list_col{width:390px; height:680px;float:left; margin:0 5px;}
.type_list_col .type_lis{border:1px solid #ccc; border-bottom:none; width:100%; height:200px; background:url(../image/im5.jpg) center no-repeat; background-size:100% 100%;}
.type_list_col .type_col{width:390px; height:339px; border:1px solid #ccc; border-top:none;}
.type_list_col .type_col ul li{width:398px; height:80px;}
.type_list_col .type_col ul li h3{float:left; margin-left:65px; margin-top:20px;}
.type_list_col .type_col ul li h3 img{float:left;}
.type_list_col .type_col ul li h3 span{font-weight:100; margin-left:10px; color:#373636; font-size:18px;}
.type_list_col .type_col ul li h3 a{color:#373636;}
.type_list_col .type_col ul li p{ width:330px; padding-left:65px; float:left; line-height:30px; color:#999292; overflow:hidden; height:30px;}
.type_list_col .type_col ul{ margin-top:10px; float:left;}

.type_list_col .type_lis h5{float:left; margin-left:40px; color:#111111; font-size:24px; font-weight:100; margin-top:48px;}
.type_list_col .type_lis p{ width:80%; float:left;margin-left:40px; color:#999; font-size:13px; line-height:20px; margin-top:8px;}
.type_list_col .type_lis h4{width:80%; float:left; margin-left:40px;}
.type_list_col .type_lis h4 a{ width:80px; height:24px; border:1px solid #cc1323; border-radius:5px; display:block; text-align:center; line-height:24px; font-size:14px; font-weight:100; color:#cc1323; margin-top:10px;}

.type_list .lis2 .type_lis{ background:url(../image/im6.jpg) center no-repeat; background-size:100% 100%;}
.type_list .lis3 .type_lis{ background:url(../image/im7.jpg) center no-repeat; background-size:100% 100%;}

.type_more{display:table; min-height:50px;margin-top:40px; margin-bottom:80px;}
.type_more h5 a{width:180px; height:38px; border:1px solid #cc1323; color:#fff; text-align:center; line-height:38px; display:block; border-radius:20px; font-weight:100; background:#cc1323; font-size:18px; margin:auto; display:inline-block; margin-left:10px; margin-right:10px; margin-top:5px;}
.type_more h5{ text-align:center;}
.type_more h5 a.no{background:none; color:#cc1323;}

.consulting{width:100%; display:table; background:#fafafa; min-height:300px; position:relative;}
.consulting .con_tit{display:table;}
.consulting .con_tit h2{ text-align:center; font-size:40px; color:#333; font-weight:100; margin-top:60px; margin-bottom:28px;}
.consulting .con_tit p{ line-height:24px; color:#999999; font-size:14px; text-align:center; font-size:13px} 
.consulting .con_tit p i{color:#cc1323;}
.consulting .con_le{position:absolute; left:50%; top:430px; margin-left:-650px; cursor:pointer;}
.consulting .con_rt{position:absolute; right:50%; top:430px; margin-right:-650px;cursor:pointer;}

.con_more{display:table; min-height:50px;margin-top:40px; margin-bottom:80px;}
.con_more h5 a{width:180px; height:38px; border:1px solid #cc1323; color:#fff; text-align:center; line-height:38px; display:block; border-radius:20px; font-weight:100; background:#cc1323; font-size:18px; margin:auto; display:inline-block; margin-left:10px; margin-right:10px; margin-top:5px;}
.con_more h5{ text-align:center;}
.con_more h5 a.no{background:none; color:#cc1323;}
.con_list{ height:370px;margin-top:60px; width:1200px; position:relative; overflow:hidden;}
.con_list ul{width:auto; position:absolute; left:0px; top:0px;}
.con_list li{width:220px; margin-left:10px; margin-right:10px; height:300px; margin-top:70px; background:#fff;}
.con_list li h5{width:140px; height:140px; border-radius:50%;margin-top:-70px; margin-left:40px; float:left; overflow:hidden;}
.con_list li h5 img{width:100%; height:100%;}
.con_list li h4{text-align:center; float:left; text-align:center; font-weight:100; width:100%; font-size:18px; margin-top:20px;margin-bottom:10px;}
.con_list li h6{text-align:center; margin-top:6px; margin-bottom:10px; margin-top:10px;}
.con_list li p{text-align:center; font-size:13px; color:#999; line-height:22px;} 
.con_list li h3{ text-align:center; font-weight:100;}
.con_list li h3 a{width:100px; height:25px; border-radius:5px; display:block; margin:auto; border:1px solid #cc1323; color:#cc1323; font-size:14px; margin-top:20px; line-height:25px;}

.problem{width:100%; display:table;}
.problem .pro_tit{display:table;}
.problem .pro_tit h2{ text-align:center; font-size:40px; color:#333; font-weight:100; margin-top:60px; margin-bottom:28px;}
.problem .pro_tit p{ line-height:24px; color:#999999; font-size:14px; text-align:center; font-size:13px} 
.problem .pro_tit p i{color:#cc1323;}

.pro_more{display:table; min-height:50px;margin-top:40px; margin-bottom:80px;}
.pro_more h5 a{width:180px; height:38px; border:1px solid #cc1323; color:#fff; text-align:center; line-height:38px; display:block; border-radius:20px; font-weight:100; background:#cc1323; font-size:18px; margin:auto; display:inline-block; margin-left:10px; margin-right:10px; margin-top:5px;}
.pro_more h5{ text-align:center;}
.pro_more h5 a.no{background:none; color:#cc1323;}

.pro_list{height:400px;  margin-top:60px;}
.pro_list_col{width:280px; margin-left:10px; margin-right:10px; height:400px; background:#fafafa; float:left; }
.pro_list_col img{width:100%;}
.pro_list_col h5{margin-top:30px; margin-left:30px; font-size:18px; font-weight:100; margin-bottom:10px;}
.pro_list_col h5 a{ font-size:12px; float:right; margin-right:20px; line-height:25px; color:#999;}
.pro_list_col ul li{color:#666; margin-left:30px; line-height:30px; font-size:13px;}
.pro_list_col ul li a{color:#666;}
.pro_list_col ul li a:hover{ text-decoration:underline;}


.link2{width:100%; display:table; min-height:300px; background:#fafafa;}

.link2 .link_tit{display:table;}
.link2 .link_tit h2{ text-align:center; font-size:40px; color:#333; font-weight:100; margin-top:60px; margin-bottom:28px;}
.link2 .link_tit p{ line-height:24px; color:#999999; font-size:14px; text-align:center; font-size:13px} 
.link2 .link_tit p i{color:#cc1323;}

.link_more{display:table; min-height:50px;margin-top:40px; margin-bottom:80px;}
.link_more h5 a{width:180px; height:38px; border:1px solid #cc1323; color:#fff; text-align:center; line-height:38px; display:block; border-radius:20px; font-weight:100; background:#cc1323; font-size:18px; margin:auto; display:inline-block; margin-left:10px; margin-right:10px; margin-top:5px;}
.link_more h5{ text-align:center;}
.link_more h5 a.no{background:none; color:#cc1323;}

.link_list3{width:1200px; height:500px; border-top:1px solid #eee; border-left:1px solid #eee; margin-top:60px; position:relative; overflow:hidden;}
.link_list3 ul li h4{width:168px; border-right:1px solid #eee; height:99px; border-bottom:1px solid #eee; background:#fff; text-align:center; display:table; overflow:hidden;}
.link_list3 ul li{ width:171px; height:500px; float:left;}
.link_list3 ul li span{display:table-cell; vertical-align:middle;}
.link_list3 ul li span img{width:150px;}
/*
.link_list3 ul{ position:absolute; left:0px;top:0px; width:0;}
*/

.bottom{height:200px;}
.bottom p a{margin-left:10px; margin-right:10px; color:#999999; font-size:13px;}
.bottom p a:hover{text-decoration:underline;} 
.bottom p{color:#999; margin-top:20px;}
.bottom p span{float:right; font-size:13px;}
.bottom p span img{float:left; margin-top:5px; margin-right:3px;}
.bottom p span b{font-weight:100; float:left; margin-right:10px;}
.bottom h5{font-weight:100; font-size:13px; margin-top:15px; color:#999;}
.bottom h5 strong{font-weight:100; float:right;}
.bottom h4{margin-top:25px;}
.bottom h4 img{margin-right:20px;}
.bottom h3{width:1161px; display:table; padding-top:10px; padding-bottom:10px; border:1px solid #eeeeee; margin-top:30px; font-size:13px; font-weight:100; padding-left:17px; padding-right:20px;color:#999;} 
.bottom h3 a{font-weight:100; font-size:13px; margin-left:10px; margin-right:10px; line-height:25px; color:#999;}
.bottom h3 a:hover{text-decoration:underline;}




.rit{width:80px; height:420px; position:fixed; right:10px; top:70%; margin-top:-340px; z-index:19;}
.rit ul li{width:80px; height:80px; background:#cc1323; float:left; margin-bottom:1px;}
.rit ul li h4{width:100%; height:40px; margin-top:8px; text-align:center; display:table;}
.rit ul li h4 span{display:table-cell; vertical-align:middle;}
.rit ul li p{text-align:center; color:#fff;}
.rit h3{width:80px; height:80px; background:#cc1323; float:left; margin-bottom:0px; margin-top:10px; text-align:center;}
.rit h3 img{margin-top:15px;}
.rit h3 span{display:block; width:100%; text-align:center; font-size:14px; font-weight:100; color:#fff;}


.main{ display:table; min-height:300px; }
.tit{width:100%; height:60px; background:#fafafa;}
.tit p{line-height:60px; font-size:16px; color:#7b7a7a;}
.tit p a{color:#7b7a7a;}
.main_le{width:880px; display:table; min-height:100px;float:left; background:#fff;}
.main_rt{width:310px; display:table; min-height:100px;float:right;background:#fff;}

.adv_img{width:100%; height:257px;}
.adv_img ul li{width:860px; height:257px;}
.adv_img ul li img{width:100%; height:100%;}

.ser_list{width:100%; display:table; min-height:100px; text-align:center;}
.ser_list_col{ width:267px; height:428px; border:2px solid #efeeee; float:none; margin-top:15px; display:inline-block; margin:0px 6px; margin-top:10px;}
.ser_list_col h5{width:100%; height:60px; background:#d1404a;}
.ser_list_col h5 img{float:left; margin-top:11px; margin-left:40px;}
.ser_list_col h5 span{line-height:60px; font-weight:100; font-size:18px; float:left; margin-left:20px; color:#fff;}
.ser_list_col ul li{width:220px; height:90px; border-bottom:2px dotted #ccc; margin:auto; float:none;}
.ser_list_col ul{ width:100%; text-align:center;}
.ser_list_col ul li h4{ width:30px; height:55px; display:table; float:left;}
.ser_list_col ul li h4 span{ display:table-cell; vertical-align:middle;}
.ser_list_col ul li h3{float:left; line-height:55px; font-weight:100; margin-left:8px; color:#373636; font-size:18px; width:182px; text-align:left;}
.ser_list_col ul li a{float:right; color:#ca0b1b; font-size:16px;}
.ser_list_col ul li p{ color:#999292; text-align:left; font-size:15px;}
.ser_list_col ul li.no{border-bottom:none;}

.ser_list_col2 h5{background:#ff8901;}
.ser_list_col2 h5 img{margin-top:13px;}

.ser_list_col3 h5{background:#ea662b;}
.ser_list_col3 h5 img{margin-top:7px;}
.ser_font{width:100%; display:table; min-height:100px; }
.ser_font h5{width:100%; height:45px; border-bottom:4px solid #cc1323; margin-top:30px;}
.ser_font h5 span{width:270px; height:45px; background:#cc1323; display:block; margin:auto; text-align:center; line-height:45px; color:#fff; font-size:24px; font-weight:100; color:#fff;}
.ser_font ul{width:100%; display:table;}
.ser_font ul li{width:100%; height:150px;}
.ser_font ul li h4{width:160px; height:100%;  text-align:center; float:left;}
.ser_font ul li h4 span{width:108px; height:99px; background:url(../image/ico14.png) center no-repeat; display:block; border-radius:50%; margin:auto; margin-top:28px; float:left; margin-left:33px;}
.ser_font ul li h4 span i{margin-top:55px; float:left; width:100%; display:block; font-weight:100; font-size:16px; color:#fff;}
.ser_font ul li h3{font-weight:100; color:#cc1323; font-size:24px; margin-top:30px;}
.ser_font ul li p{font-size:14px; color:#9a9898; line-height:30px; margin-top:5px; padding-right:30px; overflow:hidden;}
.ser_font ul li.sli{background:#efefef;}
.ser_font ul li:hover{background:#efefef;}

.prod{width:862px; height:80px; background:#ed4752; margin-top:20px; overflow:hidden;margin:5px;}
.prod ul li{width:155px; height:80px; text-align:center;margin-left:70px; position:relative;}
.prod ul li h5{color:#fff; font-size:24px; font-weight:100; margin-top:10px; }
.prod ul li p{font-size:13px; color:#212121; height:34px; line-height:34px; overflow:hidden;}
.prod ul{float:left; margin-left:-50px;}
.prod ul li.sli p{line-height:17px;}
.prod ul li img{position:absolute; right:-52px; top:0px;}

.link{width:100%; display:table; min-height:100px; margin-top:35px;}
.link h5{width:100px; height:145px; text-align:center; float:left;}
.link h5 span{font-size:36px; color:#cc1222; font-weight:100; line-height:36px;}
.link .lin{width:760px; height:162px; float:left; margin-top:-19px; position:relative; overflow:hidden;}
.link ul li h4{width:178px; height:60px; border:1px solid #999797; float:left; margin-top:19px; text-align:center; display:table;}
.link ul li span{display:table-cell; vertical-align:middle;}
.link ul li{ width:180px; height:150px; float:left; margin-left:10px;}
.link .lin ul{ position:absolute; left:0px; top:0px;}

.hot_list{width:300px; display:table;}
.hot_list h5{width:300px; height:30px;}
.hot_list h5 span{float:left; line-height:30px; font-weight:100; font-size:16px; border-left:6px solid #c80113; padding-left:10px;}
.hot_list ul{width:300px; display:table; min-height:100px; background:#e5e4e4; margin-top:13px; text-align:center; padding-bottom:30px;}
.hot_list ul li{width:238px; height:40px; border:1px solid #b9b7b7; margin:auto; float:none; margin-top:23px; background:#fff;}
.hot_list ul li img{float:left; margin-top:2px; margin-left:10px;} 
.hot_list ul li span{ float:left; line-height:40px; margin-left:10px; font-size:14px;}
.hot_list ul li span a{ color:#000;}




.prod_list{width:300px; display:table; min-height:100px;  margin-top:35px; margin-left:10px;}
.prod_list h5{width:300px; height:30px; }
.prod_list h5 span{float:left; line-height:30px; font-weight:100; font-size:16px; border-left:6px solid #c80113; padding-left:10px;}
.prod_list ul{width:300px; margin-top:10px;}
.prod_list ul li{width:300px; height:90px; margin-bottom:4px;}
.prod_list ul li h4{width:78px; height:100%; text-align:center; display:table; float:left; margin-right:11px; }
.prod_list ul li h4 span{ display:table-cell; vertical-align:middle; }
.prod_list ul li img{width:100%; border-radius:50%}
.prod_list ul li h3{ line-height:45px; font-weight:100; font-size:16px; color:#333333;}
.prod_list ul li p{font-size:12px; color:#999999; height:45px; overflow:hidden; float:left; padding-right:10px;}
.succ_case{width:100%; display:table; margin-top:30px; margin-left:5px;}
.succ_case h5{width:100%; height:30px; }
.succ_case h5 span{float:left; line-height:30px; font-weight:100; font-size:16px; border-left:6px solid #c80113; padding-left:10px;}
.succ_case ul{width:300px; display:table;}
.succ_case ul li{ width:300px; height:70px; border-bottom:2px dotted #ccc;}
.succ_case ul li h4{font-weight:100; line-height:30px; color:#515151; margin-top:10px;}
.succ_case ul li h4 span{float:right; color:#515151; font-size:12px;}
.succ_case ul li h4 span img{float:left; margin-right:3px; margin-top:8px;}
.succ_case ul li p{ color:#515151; font-size:12px; line-height:30px; height:30px; overflow:hidden;}

.adv_list{width:300;}
.adv_list img{width:100%; margin-top:30px;}
.ser_inf{width:100%; display:table; }
.ser_inf h5{width:100%; height:69px; border-bottom:1px solid #d26d6d;}
.ser_inf h5 span{width:323px; height:100%; display:block; background:#e32929; float:left; line-height:69px; font-size:30px; color:#fff; font-weight:100;}
.ser_inf h5 span img{float:left; margin-top:7px; margin-left:25px; margin-right:22px;}
.ser_inf h5 strong{display:block; float:right; line-height:69px; color:#cc1323; font-size:30px; font-weight:100; margin-right:55px;}
.ser_inf_col{ width:858px; display:table; border:1px solid #b7b7b7; border-top:none; min-height:100px;padding-bottom:130px;}
.ser_inf_col h4{margin-top:37px; margin-left:42px; height:190px;}
.ser_inf_col h4 span{ width:340px; line-height:35px; display:block; display:table; float:left; font-weight:100; }
.ser_inf_col p{line-height:35px; margin-left:42px; margin-bottom:30px;}
.ser_inf_col p strong{color:#c10000; width:100%; display:block;}
.ser_inf_col h3{margin-left:42px; font-weight:100; font-size:14px; color:#c10000; float:left; margin-bottom:30px;}
.ser_inf_col h3 span{width:160px; display:block; float:left; line-height:30px;color:#000;}
.ser_inf_col h3 strong{float:left; display:block; width:100%; margin-bottom:5px; }


.ser_inf_col1{ width:90%; display:table;  border-top:none; min-height:100px; padding-top:20px; line-height:45px;}
.ser_inf_col1 h4{margin-top:37px; margin-left:15px; height:190px;}
.ser_inf_col1 h4 span{ width:240px; line-height:35px; display:block; display:table; float:left; font-weight:100; }
.ser_inf_col1 h4 span img{ width:180px; height:145px;}
.ser_inf_col1 p{line-height:35px; margin-left:42px; margin-bottom:30px;}
.ser_inf_col1 p strong{color:#c10000; width:100%; display:block;}
.ser_inf_col1 h3{margin-left:42px; font-weight:100; font-size:14px; color:#c10000; float:left; margin-bottom:30px;}
.ser_inf_col1 h3 span{width:160px; display:block; float:left; line-height:30px;color:#000;}
.ser_inf_col1 h3 strong{float:left; display:block; width:100%; margin-bottom:5px; }



.instr{width:100%; display:table; min-height:150px;}

.instr_col{width: 426px; margin-top: 17px; float: left; margin-right: 5px; border: 1px solid #f1f0f0;}
.instr_col h5{width:100%; height:45px; background:#f1f0f0;}
.instr_col h5 span{ line-height:45px; font-weight:100; font-size:18px; width:130px; display:block; height:43px; border-bottom:2px solid #cc1323; padding-left:15px; float:left;}
.instr_col h5 strong{float:right; line-height:45px; font-size:18px; font-weight:100; color:#cc1323; margin-right:20px; }
.instr_col h5 strong a{color:#cc1323;}
.instr_col h4{width:100%; height:80px;float:left; margin-top:10px;}
.instr_col h4 a{color:#000;}
.instr_col h4 img{height:100%; float:left; margin-left:10px; margin-right:10px;}
.instr_col h4 strong{line-height:30px; font-weight:100; font-size:14px; font-weight:100; }
.instr_col h4 span{display:block; float:left; width:260px; font-weight:100; font-size:12px; text-indent:24px; line-height:20px; height:40px; overflow:hidden;}
.instr_col ul{float:left; margin-top:8px; }
.instr_col ul li{font-size:13px; line-height:30px; width:100%; padding-left:10px;}
.instr_col ul li a{color:#000;}
.instr_col ul li a:hover{color:#F00; text-decoration:underline;}

.instr_col_diya{width:420px; margin-top:17px; float:left; margin-right:13px; margin-left:5px; border:1px solid #f1f0f0;}
.instr_col_diya h5{width:100%; height:45px; background:#f1f0f0;}
.instr_col_diya h5 span{ line-height:45px; font-weight:100; font-size:18px; width:130px; display:block; height:43px; border-bottom:2px solid #cc1323; padding-left:15px; float:left;}
.instr_col_diya h5 strong{float:right; line-height:45px; font-size:18px; font-weight:100; color:#cc1323; margin-right:20px; }
.instr_col_diya h5 strong a{color:#cc1323;}
.instr_col_diya h4{width:100%; height:80px;float:left; margin-top:10px;}
.instr_col_diya h4 a{color:#000;}
.instr_col_diya h4 img{height:100%; float:left; margin-left:10px; margin-right:10px;}
.instr_col_diya h4 strong{line-height:30px; font-weight:100; font-size:14px; font-weight:100; }
.instr_col_diya h4 span{display:block; float:left; width:260px; font-weight:100; font-size:12px; text-indent:24px; line-height:20px; height:40px; overflow:hidden;}
.instr_col_diya ul{float:left; margin-top:8px; }
.instr_col_diya ul li{font-size:13px; line-height:30px; width:100%; padding-left:10px;}
.instr_col_diya ul li a{color:#000;}
.instr_col_diya ul li a:hover{color:#F00; text-decoration:underline;}

.instr_coll{width:850px; margin-top:17px; float:left; margin-right:5px; margin-left:5px; border:1px solid #f1f0f0;}
.instr_coll ul{float:left; margin-top:8px; }
.instr_coll ul li{font-size:13px; line-height:45px; width:100%; padding-left:10px;}
.instr_coll ul li span{ padding-right:20px; float:right;}
.instr_coll ul li a{color:#000;}
.instr_coll ul li a:hover{color:#F00; text-decoration:underline;}



.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
}
.dede_pages ul li a{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:2px 4px 2px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}


.fast{width:308px; display:table; border:1px solid #a7a7a7; min-height:100px; margin-bottom:20px; float:left;}
.fast h5{width:100%; height:42px; border-bottom:1px solid #c80113; background:#dddada; text-align:center; line-height:42px; font-weight:100; font-size:24px; color:#c80113;}
.fast h4{font-size:16px; font-weight:100; color:#a09f9f; float:right; text-align:right; margin-right:45px; margin-top:45px; margin-bottom:50px; }
.fast h4 strong{font-size:30px; color:#c80113; font-weight:100; }
.fast p{width:224px; height:41px; background:#c80113; float:left; text-align:center; margin-left:42px; margin-bottom:35px; color:#fff; font-size:30px;}
.fast p a{color:#fff;}

.interest{width:100%; display:table; min-height:200px; margin-top:20px;}
.interest .inte_tit{width:100%; height:47px;  background:#f4f5f7;}
.interest .inte_tit ul{width:100%; height:46px; border-bottom:1px solid #dedfe1;}
.interest .inte_tit ul li{width:94px; height:43px; border-top:3px solid #f4f5f7; border-bottom:1px solid #dedfe1; border-left:1px solid #f4f5f7;border-right:1px solid #f4f5f7; text-align:center; line-height:47px; position:relative;}
.interest .inte_tit ul li.sli{border-top:3px solid #c50005; border-right:1px solid #dedfe1; border-bottom:1px solid #fff; border-left:1px solid #dedfe1; background:#fff;}
.interest .show{display:block;}
.inte_col{width:100%; display:table; min-height:150px; display:none;}
.inte_col h5{margin-top:10px;    height: 40px;   border: 1px solid #d6d6d6;  width: 100%;}
.inte_col h5 span{ width:180px; display:block; line-height:40px; font-size:14px; font-weight:100; margin-left:5px; float:left;    text-align: center; border-right: 1px solid #d6d6d6;}
.inte_col h5 span.sp1{    width: 110px; text-align: center;border-right: none;}
.inte_col ul{width:100%;}
.inte_col ul li span{ width: 180px; display: block; line-height: 30px; color: #484848; font-size: 14px; font-weight: 100; margin-left: 5px; float: left; border-right: 1px solid #d6d6d6;}
.inte_col ul li span.sp1{width: 110px; text-align: center; color: #000; border-right: none;}
.inte_col ul li {width: 100%;height: 30px;border: 1px solid #d6d6d6;}


.inst_inf{width:95%; display:table; min-height:300px; color:#464647; line-height:35px;}
.inst_inf h5{text-align:center; font-size:18px; font-weight:100; margin-top:15px;}
.inst_inf h6{ text-align:center; font-weight:100; font-size:14px; margin-top:10px;}
.inst_inf h4{text-align:center; margin-top:20px; margin-bottom:10px;}
.inst_inf p{ padding-left:5px; padding-right:10px; color:#464647; font-size:13px; line-height:30px; text-indent:24px; text-indent:2em} 
.inst_inf h3{ margin-top:55px; font-size:14px; font-weight:100; padding-left:30px;}
.inst_inf h3 span{ color:#000; float:left; margin-right:100px;}
.inst_inf h3 span a{color:#69696a;}
.inst_inf h3 span a:hover{text-decoration:underline;}

.ins_font{width:100%; display:table; min-height:100px; margin:40px;}
.ins_font_col{ width:360px; display:table; min-height:200px;  float:left;}
.ins_font_col h5{width:100%; height:30px;}
.ins_font_col h5 span{line-height:30px; font-weight:100; font-size:18px; border-left:6px solid #c80113; float:left; padding-left:10px; display:block;}
.ins_font_col ul{width:100%; margin-top:10px;}
.ins_font_col ul li{width:100%; line-height:30px; height:30px;}
.ins_font_col ul li img{float:left; margin-right:10px; margin-top:13px;}
.ins_font .ins_font_col2{ margin-left:100px;}
.ins_font_col ul li a{color:#000;}
.ins_font_col ul li:hover a{color:#F00; text-decoration:underline;}


.prod_font{width:100%; display:table;margin-top:20px;}
.prod_font h5{width:100%; height:30px; margin-bottom:10px;}
.prod_font h5 span{line-height:30px; font-weight:100; font-size:18px; border-left:6px solid #c80113; float:left; padding-left:10px; display:block;}
.prod_font ul{width:100%; border-top:1px solid #e5e4e4; padding-top:10px;}
.prod_font ul li{width:99%; line-height:30px; height:30px; margin-bottom:5px;overflow:hidden;text-overflow:ellipsis; -o-text-overflow:ellipsis;font-size:16px;/*white-space:nowrap;*/}
.prod_font ul li img{float:left; margin-right:10px; margin-top:13px;}
.prod_font ul li a{color:#000;}
.prod_font ul li:hover a{color:#F00; text-decoration:underline;}ecoration:underline;}




/*产品内容页*/
.hzcon_l{ width:758px; height:auto; float:left; background:#FFF; box-shadow:0px 0px 10px #ccc;}
.hzcon3_btn{ width:80px; height:31px; /*border:solid 1px #EEE;*/ background-color:#cc1323; margin-top:11px; float:left; font-size:14px; line-height:30px; color:#fff; text-align:center;}
.hzcon3_btn a{  color:#fff;}
.hzcon3_btn1{ width:80px; height:31px; /*border:solid 1px #EEE;*/ background-color:#ED5D52; margin-top:2px; float:right; font-size:14px; line-height:30px; color:#fff; text-align:center;}
.hzcon3_btn1 a{  color:#fff;}
.hz_n1_c1{ width:758px; height:40px; float:left; background:#F3F3F6;}
.hz_n1_c2{ width:736px; height:40px; line-height:40px; float:left; font-size:16px; color:#434343; margin-left:20px;}
.hz_n2_c1{ width:770px; float:left; margin-left:40px; margin-top:20px;}
.hz_n2_c2{ width:770px; height:46px; float:left; line-height:46px; font-size:14px; color:#555555;}
.hz_n2_c3{ width:550px; height:46px; float:left; line-height:46px; font-size:14px; color:#555555;}
.hz_n2_c4{ width:123px; height:46px; float:left; line-height:46px; text-align:right; font-size:12px; color:#656565;}
.hz_n3_c1{ width:770px; float:left;}
.hz_n3_c2{ width:770px; height:48px; float:left; margin-top:15px;}
.hz_n3_c3{ width:484px; height:48px; float:left; line-height:24px; color:#878787; font-size:12px;}
.hz_n3_c4{ width:189px; height:48px; float:left;}

.hz_n4_c1{ width:770px; float:left; margin-top:15px;}
.hz_n5_c1{ width:770px; height:37px; float:left; margin-top:15px; border-bottom:solid 1px #DBDBDC;}
.hz_n5_c2{ width:460px; height:37px; line-height:37px; font-size:16px; color:#434343; float:left; font-weight:bold;}
.hz_n5_c3{ width:213px; height:37px; line-height:37px; font-size:12px; color:#777777; float:left; text-align:right;}
.hz_n5_c4{ height:37px; line-height:37px; float:right}
.hz_n5_c5{ width:770px; line-height:24px; float:left; font-size:12px; color:#555555; margin-top:5px;}

.hz_n6_r1{ width:246px; height:295px; float:left; border-top:solid 3px #ED5D52; background:#FFF; box-shadow:0px 0px 10px #ccc;}
.hz_n6_r2{ width:246px; height:131px; float:left; background:#FFF; margin-top:20px;}

.hz_nd1_c1{ width:770px; height:26px; float:left; line-height:26px; margin-top:6px;}
.hz_nd1_c2{ width:770px; height:34px; float:left; line-height:34px; font-size:14px; color:#656565;} 
.hz_nd1_c3{ width:246px; height:auto; float:left; margin-top:20px;}






/*产品列表*/
.hzcon3{ width:800px; height:33px; float:left; background:#E4E5E5;}
.hzcon3_c_t1{ width:124px; height:33px; border-right:solid 1px #FFFFFF; color:#27381E; font-size:14px; line-height:32px; float:left;}
.hzcon3_c_t2{ width:70px; height:33px; border-right:solid 1px #FFFFFF; color:#27381E; font-size:14px; line-height:32px; float:left; text-align:center;}
.hzcon3_c_t3{ width:78px; height:33px; border-right:solid 1px #FFFFFF; color:#27381E; font-size:14px; line-height:32px; float:left; text-align:center;}
.hzcon3_c{ width:758px; height:127px; float:left; border-bottom:dashed 1px #D1D3D4;}
.hzcon3_c_s{ width:758px; height:127px; float:left;}

.hzcon3_c1{ width:800px; height:110px; margin-top:15px; margin-left:35px; float:left;}
.hzcon3_c1l{ width:67px; height:80px; float:left; margin-top:10px; margin-right:25px; }
.hzcon3_c1m{ width:582px; height:110px; float:left; margin-top:10px;}
.hzcon3_c1m_t{ width:582px; height:30px; float:left;}
.hzcon3_c1m_ts{ height:30px; float:left; line-height:30px; font-size:16px; color:#211811; font-weight:bold;}
.hzcon3_c1m_ts a{  color:#211811;}
.hzcon3_c1m_t1{ width:582px; height:22px; float:left; line-height:22px; font-size:12px; color:#878787;}
.hzcon3_c1m_bb{ width:582px; height:26px; float:left; line-height:26px; font-size:14px; color:#656565;}
.hzcon3_c1m_h{ width:18px; height:26px; float:left;}
.hzcon3_c1m_w{ width:530px; height:26px; float:left; font-size:14px; color:#656565;}
.hzcon3_c1r{ width:90px; height:110px; float:right;}
.hzcon3_btn{ width:80px; height:31px; /*border:solid 1px #EEE;*/ background-color:#cc1323; margin-top:11px; float:left; font-size:14px; line-height:30px; color:#fff; text-align:center;}
.hzcon3_btn a{  color:#fff;}
.hzcon3_btn1{ width:80px; height:31px; /*border:solid 1px #EEE;*/ background-color:#ED5D52; margin-top:2px; float:right; font-size:14px; line-height:30px; color:#fff; text-align:center;}
.hzcon3_btn1 a{  color:#fff;}
.hzzfcon_w{ width:550px; height:30px; line-height:30px; float:left; font-size:14px; color:#434343;}






.icon-about-2,.icon-about-3,.icon-about-4,.icon-about-5,.icon-about-6,.icon-about-7,.icon-about-8,.icon-about-9{background-image:url(/img/fjs/sprite/sprite.png);width:24px;height:24px}
.icon-about-2{background-position:-542px -435px}

#about-us-left-side{margin-top:12px;float:left;width:260px;background:#efefef;border:1px solid #e7e7e7}
#about-us-left-side ul .about-us-title{width:160px;font-size:22px;padding-left:40px}
#about-us-left-side ul li{font-size:16px;color:#666;width:100%;padding:18px 0;border-bottom:1px solid #e7e7e7}
#about-us-left-side ul li i{vertical-align:middle;display:inline-block;width:24px;height:24px;margin-left:45px;margin-right:10px;-webkit-filter:grayscale(1);-moz-filter:grayscale(1);-ms-filter:grayscale(1);-o-filter:grayscale(1);filter:gray;filter:grayscale(1)}
#about-us-left-side ul li a{vertical-align:middle;color:#666}
#about-us-left-side ul li.active{background:#fff}


.icon-33,.icon-34,.icon-35{background-image:url(/img/fjs/person.png);width:71px;height:86px}
#about-us-left-side ul li.active i{-webkit-filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);filter:none;filter:grayscale(0)}
#about-us-left-side ul li.active a{color:#03a5ef}
#about-us-left-side ul li:last-child{border:0}




/*list页面*/
.list_right{ width:300px; height:250px; float:left;background:#fff;  }
.list_right ul li{ float:left; margin-left:20px; margin-top:30px;}
.list_article img{ margin-top:5px; float:left; margin-right:10px;}



/*产品列表样式*/
dl.pj_list_dls{padding:30px 20px 30px 20px;overflow:hidden;border-bottom:1px dotted #ccc; width:351px; float:left;}
dl.pj_list_dls dt{ width:170px; height:120px; float:left;}
dl.pj_list_dls dt img{  width:130px; height:130px;padding:1px;}
dl.pj_list_dls dt h5{color:#0096E0;text-align: center;font-size: 14px;}
dl.pj_list_dls dd h4 a{ color:#333; height:22px; overflow:hidden; display:block;}
dl.pj_list_dls dd h4 a:hover{color:#0096E0;}
dl.pj_list_dls dd{ float:left; width:160px; padding-left:10px; line-height:22px; height:125px;overflow:hidden; }
dl.pj_list_dls dd p{ height:80px; overflow:hidden; text-indent:2em; padding-top:2px; margin-bottom:2px;font-size:12px;}
dl.pj_list_dls dd	span a{color: #333;display: block;height: 22px;overflow: hidden; font-weight:bold;}
.pro_mains{ width:800px; padding-bottom:15px; }






